workingDir=$D(temp)

command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp rpuiseries.jar \
		com.ibm.iseries.rpu.utils.UpdateSMOG apply "$L(c_smog_server.b_smog_server)" server.zip
		              
uninstall.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../rpuiseries.jar \
		com.ibm.iseries.rpu.utils.UpdateSMOG rollback "$L(c_smog_server.b_smog_server)"
